 html, body {
 height:100%;
}
  
* html .site_wrapper {
height:100%;
 }
  
.footer {
height:3em;
margin-top:-3em;
}




.site_wrapper {
	width: 1024px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	min-height:100%;
	background-image: url(../images/strichline_V.gif);
	background-repeat: repeat-y;
	background-position: 170px 1px;
	clear: both;
}
.site_header {
	background-color: #FFFFFF;
	height: 60px;
	width: 100%;
	position: relative;
}

.menu {
	float: left;
	width: 150px;
	min-height: 350px;
	margin-right: 20px;
}
.footer {
	width: 100%;
	text-align: center;

	background-color: #FFFFFF;

	clear: both;
}

.clear {
	clear: both;
}
.innercontent {
	float: right;
	width: 810px;
	padding-left: 15px;
	line-height: 18px;
	padding-bottom: 55px;
}

.top_l {
	background-image: url(../buttons/top_l.jpg);
	background-repeat: no-repeat;
	background-position: left;
	height: 87px;
}
.top_r {
	background-image: url(../buttons/top_r.jpg);
	background-repeat: no-repeat;
	float: right;
	height: 87px;
	width: 43px;
}
.site_content {
	padding-right: 15px;
	padding-left: 0px;
}
.bot_l {
	background-image: url(../buttons/bot_l.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 43px;
}
.bot_r {
	background-image: url(../buttons/bot_r.jpg);
	background-repeat: no-repeat;
	height: 43px;
	width: 43px;
	float: right;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	margin: 0px;
	padding: 0px;
}


ul.tabs {
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
	height: 25px;
	width: 100%;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-bottom-color: #999;
	border-left-color: #999;
}
ul.tabs li {
	float: left;
	height: 25px;
	line-height: 20px;
	margin-bottom: -1px;
	overflow: hidden;
	background-image: url(../buttons/header_small.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	margin-top: 0;
	margin-right: 0;
	margin-left: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 5;
	padding-left: 0;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #999;
	border-right-color: #999;
	border-left-color: #999;
}
ul.tabs li a {
	text-decoration: none;
	color: #666666;
	display: block;
	font-size: 11px;
	padding: 0 20px;
	outline: none;
	float:left;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #fff;
	border-right-color: #fff;
	border-bottom-color: #fff;
	border-left-color: #fff;
}
ul.tabs li a:hover {
	background-image: url(../images/newbg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}	
html ul.tabs li.active, html ul.tabs li.active a:hover  {
	background: #fff;
	border-bottom: 1px solid #fff;

}

html ul.tabs li.active a{
	color: #000000;
}
.tab_container {
	border-top: none;
	clear: both;
	float: left;
	width: 100%;
	background: #fff;
	-moz-border-radius-bottomright: 5px;
	-khtml-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-khtml-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
}
.tab_content {
	padding: 20px;
	font-size: 1.2em;
}
.tab_content h2 {
	font-weight: normal;
	padding-bottom: 10px;
	border-bottom: 1px dashed #ddd;
	font-size: 1.8em;
}
.langsel {
	float: right;
	margin-top: 15px;
	margin-right: 15px;
}
